<?php
/**
 * Provide a settings view for the plugin
 *
 * This file is used to markup the public-facing aspects of the plugin.
 *
 * @link       http://codeboxr.com
 * @since      1.0.0
 *
 * @package    cbxtakeatour
 * @subpackage cbxtakeatour/templates/admin
 */
if ( ! defined( 'WPINC' ) ) {
	die;
}
?>

<!-- This file should primarily consist of HTML with a little bit of PHP. -->
<div class="wrap">
    <h1 class="wp-heading-inline"><?php esc_html_e( 'Global Setting', 'cbxtakeatour' ); ?></h1>
    <p>
        <a class="button button-primary  cbxtakeatour_logs_btn"
           href="<?php echo esc_url( admin_url( 'edit.php?post_type=cbxtour' ) ); ?>"><?php esc_html_e( 'Create Tours', 'cbxtakeatour' ); ?></a>
    </p>
    <div id="poststuff">
        <div id="post-body" class="metabox-holder columns-2">
            <!-- main content -->
            <div id="post-body-content">
                <div class="meta-box-sortables ui-sortable">
                    <div class="postbox">
                        <div class="inside">
							<?php
							$ref->settings_api->show_navigation();
							$ref->settings_api->show_forms();
							?>
                        </div>
                    </div>
                </div>
            </div>
			<?php
			include( cbxtakeatour_locate_template( 'admin/sidebar.php' ) );
			?>
        </div>
        <div class="clear"></div>
    </div>
</div>